Package org.bukkit.util.permissions

# Class BroadcastPermissions

java.lang.Object
org.bukkit.util.permissions.BroadcastPermissions

public final class BroadcastPermissions extends Object

## Method Summary

Modifier and Type
Method
Description
`static @NotNull Permission`
`registerPermissions(@NotNull Permission parent)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### registerPermissions

@NotNull public static @NotNull Permission registerPermissions(@NotNull @NotNull Permission parent)